endpoint_tcpc.h File Reference
`#include <gwenhywfar/endpoint.h>`
`#include <time.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API GWEN_MSG_ENDPOINT * | GWEN_TcpcEndpoint_new (const char *host, int port, const char *name, int groupId)
GWENHYWFAR_API int | GWEN_TcpcEndpoint_StartConnect (GWEN_MSG_ENDPOINT *ep)

## Function Documentation

## GWEN_TcpcEndpoint_new()

GWENHYWFAR_API GWEN_MSG_ENDPOINT * GWEN_TcpcEndpoint_new | ( | const char * | host,
|  | int | port,
|  | const char * | name,
|  | int | groupId )

References GWENHYWFAR_API.

## GWEN_TcpcEndpoint_StartConnect()

GWENHYWFAR_API int GWEN_TcpcEndpoint_StartConnect | ( | GWEN_MSG_ENDPOINT * | ep | ) |

References GWENHYWFAR_API.